import { store } from "@/store";
export const useRepairStore = defineStore(
  "repair",
  () => {
    const odersData = ref<any>({});
    const repairInfo = ref<any>({});
    const scanInfo = ref<any>({});
    const infoData = ref<any>({});
    return { odersData, repairInfo, scanInfo, infoData };
  },
  {
    //开启持久化存储
    persist: true,
  }
);
export function useRepairStoreHook() {
  return useRepairStore(store);
}
